@charset "utf-8";
/* CSS Document */
body{width:100%; height:auto; float:left; margin:0; padding:0; text-align:center; background-color:#bcceea;}
img{border:0;}
.main{width:960px; height: auto; margin:0 auto;   }
.header{ width:960px; height:340px; float:left; margin-bottom:4px; background-image:url(images/header_02.jpg);  border-bottom-left-radius: 6px; -moz-border-bottom-left-radius: 6px; -webkit-border-bottom-left-radius:6px;
 border-bottom-right-radius: 6px; -moz-border-bottom-right-radius: 6px; -webkit-border-bottom-right-radius:6px; behavior: url(border-radius.htc);}
.icon_tab{width:130px; height:30px; float:right; margin:0 15px 0 0;}
.icon{ width:30px; height:20px; float:left; margin-left:10px;}
.marquee_tab{width:960px; height:35px; float:left;  background-color:#003; border:1px solid #06C; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	behavior: url(border-radius.htc); color:#fff; }
.menu_tab{width:960px; height:50px; float:left; background:url(images/nav_bg.jpg) repeat; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:	6px; behavior: url(border-radius.htc); }
.menu{font:16px Arial, Helvetica, sans-serif; color:#e9e9e9;}
.menu ul{ margin:15	px 0 0 0 ; padding:0; float:left; margin-left:12px; }
.menu ul li{display:inline; margin-left:15px;  }
.menu ul li a{text-decoration:none; color:#e9e9e9; padding:5px 20px;}
.menu ul li a:hover{text-decoration:none; color:#000; background-color:#cad9ef; padding:5px 19px; border:1px solid #535353; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px; behavior: url(border-radius.htc); }
.wrapper{width:960px; height: auto; float:left; background-color:#FFF;  margin:4px 0 0 0; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	 behavior: url(border-radius.htc); }
.welcome{ float:left; margin:10px 0 0 130px; font:22px  Arial, Helvetica, sans-serif; color:#103e71; font-weight:bold; padding:5px 20px; background-color:#6c9ce8; border:1px solid #818182;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	 behavior: url(border-radius.htc); }
.contactbx{ float:left; margin:10px 0 0 20px; font:22px  Arial, Helvetica, sans-serif; color:#103e71; font-weight:bold; padding:5px 20px; background-color:#6c9ce8; border:1px solid #818182;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	 behavior: url(border-radius.htc); }
.vedicbx{ float:left; margin:10px 0 0 80px; font:22px  Arial, Helvetica, sans-serif; color:#103e71; font-weight:bold; padding:5px 20px; background-color:#6c9ce8; border:1px solid #818182;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	 behavior: url(border-radius.htc); }
.whtvoffr{ float:left; margin:10px 0 0 130px; font:22px  Arial, Helvetica, sans-serif; color:#103e71; font-weight:bold; padding:5px 20px; background-color:#6c9ce8; border:1px solid #818182;  border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius:6px;	 behavior: url(border-radius.htc); }
.main_content{width:610px; height:auto; float:left; margin:10px 0 0 30px; font:14px Arial, Helvetica, sans-serif; color:#000; text-align:justify;}

.othr_content{width:710px; height:auto; float:left; margin:10px 0 0 130px; font:14px Arial, Helvetica, sans-serif; color:#000; text-align:justify;}
.othr_content a{text-decoration:underline; color:#000!important;}
.othr_content a:hover{text-decoration:underline; color:#f00!important;}
.readmore{ width:90px; height:auto; float:left; margin-left:550px; font:14px Arial, Helvetica, sans-serif; color:#3c88fb;}
.readmore a{text-decoration:underline; color:#3c88fb!important;}
.readmore a:hover{color:#F00!important;}
.images_wrap{width:610px; height:auto; float:left; margin:10px 0 0 30px;}
.image{width:114px; height:76px; float:left; margin:5px 17px; border:1px solid #6282b2; }
.footer{width:960px; height:auto; float:left; background-color:#6282b2; margin-top:5px;}
.foorer_tab{width:700px; height:30px; float:left;  margin:0 0 0 150px; }
.foorer_nav{font:14px Arial, Helvetica, sans-serif; color:#fff;}
.foorer_nav ul{ margin:5px 0 0 0 ; padding:0; float:left; }
.foorer_nav ul li{display:inline; margin-left:25px;  }
.foorer_nav ul li a{text-decoration:none; color:#fff; }
.foorer_nav ul li a:hover{text-decoration:underline; color:#03F;}
.copyright{ width:360px; height:auto; float:left;  font:13px  Arial, Helvetica, sans-serif; color:#fff; margin:10px 0 0 290px; text-align:center;}
.html-marquee {height:20px;width:960px;  font:18px Arial, Helvetica, sans-serif; color:#FFf; margin-top:8px; }
.main_content2{width:910px; height:470px; float:left; margin:10px 0 0 20px; font:14px Arial, Helvetica, sans-serif; text-align:justify;}
.address_bar{ width:450px; height:470px; float:left; margin-left:1px;}
.address_title{ float:left; margin:10px 0 0 20px; font:16px  Arial, Helvetica, sans-serif; color:#000; font-weight:bold;  }
.address{width:350px; height:auto; float:left; margin:40px 0 0 100px; text-align:justify; font:16px Arial, Helvetica, sans-serif; color:#1b4774; line-height:20px;}  
.address a{text-decoration:underline!important; color:#1b4774!important;}
.address a:hover{color:#F00!important; text-decoration:underline;}
.contact{ border:2px solid #6c9ce8; margin-bottom:20px;}
.globe{width:250px;
float:right;
margin-right:10px;
height:auto;
margin-top:10px;
}
.moon{width:220px;
float:right;
height:auto;
margin-right:24px;
margin-top:10px;
}
.vedic_content{width:810px; height:auto; float:left; margin:20px 0 0 80px; font:14px Arial, Helvetica, sans-serif; color:#000; text-align:justify;}
.top_home{
	float:left; text-align:center; font:16px Arial, Helvetica, sans-serif; color:#fff; margin:10px 0 0 0; padding:5px 15px; background-color:rgba(192,192,192, 0.3); width:100px;border-top-right-radius: 6px; border-bottom-right-radius: 6px;  -moz-border-bottom-right-radius: 6px;	 -moz-border-top-right-radius: 6px; behavior: url(border-radius.htc); -webkit-border-bottom-right-radius: 6px;	 -webkit-border-top-right-radius: 6px; }
.top_home a{text-decoration:none; color:#fff!important;}	
.top_home a:hover{text-decoration:none; color:#039!important;}	
.top_home2{
	float:left; text-align:center; font:16px Arial, Helvetica, sans-serif; color:#fff; margin:10px 0 0 0; padding:5px 15px; background-color:rgba(192,192,192, 0.3); width:100px;border-top-left-radius: 6px; border-bottom-left-radius: 6px;  -moz-border-bottom-left-radius: 6px;	 -moz-border-top-left-radius: 6px; behavior: url(border-radius.htc); -webkit-border-bottom-left-radius: 6px;	 -webkit-border-top-left-radius: 6px; }
.top_home2 a{text-decoration:none; color:#fff!important;}	
.top_home2 a:hover{text-decoration:none; color:#039!important;}


	
	
.home_left{width:130px;
height:auto;
float:left;
}	
.home_right{width:130px;
height:auto;
float:right;
}
.astrology{width:auto;
height:auto;
float:left;
margin-top:150px;
}
.horoscope{width:auto;
height:auto;
float:right;
}



